package com.printgo.printgo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class PrintgoApplication {

	public static void main(String[] args) {
		SpringApplication.run(PrintgoApplication.class, args);
	}

}
